/* -- BODY -- */
.item-page h1, .item-page h2 {
	display: none;
}

.item-page .forceShow {
	display: block;
	text-transform: uppercase;
}

.item-page .frontHR {
	color: #cccccc;
	background-color: #cccccc;
	height: 1px;
	border: medium none;
	margin: 5px 0px 40px;
}

.body {
	padding: 0px 9px;
}

.col-left h3 {
	margin-top: 0px;
}

.col-left ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	
}

.col-left li {
	padding: 0px 0px 0px 15px;
	margin-bottom: 14px;
	background: url("../images/bullet-arrow.gif") no-repeat scroll 0 4px transparent;
}

.col-left li a {
	color: #5a5ca5;
	text-decoration: none;
}

.col-left li a:hover {
	color: #14177f;
}


/* -- FRONT -- */

.front-left {
	float: left;
	width: 600px;
	margin-top: -20px;
}

.front-left ul {
	margin: 0px;
	padding: 0px;
}

.front-left li {
	float: left;
	list-style-type: none;
	width: 180px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 15px;
	font-weight: bold;
	background: url(../images/bullet-arrow.gif) no-repeat 0px 4px;
}

.front-right {
	float: left;
	width: 236px;
	margin-bottom: 30px;
}

.front-split {
	width: 100%;
	height: 20px;
	background: url(../images/hr.gif) no-repeat center;
}

.feature {
	float: left;
	font-size: 12px;
	line-height: 120%;
}

.feature img {
	float: right;
	margin: 0px 30px;
}

.feature h3 {
	text-transform: capitalize;
	color: #6f6f70;
	font-size: 16px;
	font-weight: bold;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

.front-half-left {
	width: 50%;
	background: url(../images/vr.gif) no-repeat right;
}

.front-half-left img {
	float: right;
	margin-top: -20px;
}

.front-half-right {
	float: left;
	width: 45%;
	margin-left: 15px;
}

.front-half-right img {
	margin-top: -30px;
}

.front-col {
	float: left;
	width: 214px;
}

.front-col img {
	border: 1px solid #d7d7d7;
	padding: 3px;
}

.front-col p {
	margin-right: 20px;
	font-size: 12px;
}


/* -- CONTACT -- */
#contact p:first-child {
	margin-top: 0px;
}

#contact #submit {
	float: right;
	width: 104px;
	height: 27px;
	margin: 0px;
	cursor: hand;
	cursor: pointer;
	color: #7B7B7B;
	font-weight: bold;
	font-size: 12px;
	background: url(../images/btn-bg.png) top left no-repeat;
}

#contact #submit:hover {
	color: #14177F;
}

#contact #result {
	display: none;
	clear: both;
	margin-bottom: 20px;
	font-weight: bold;
}

#contact #result .failed {
	color: #a90000;
}

#contact #result .success {
	color: #306b00;
}


/* --THUMBNAIL IMAGES -- */
.item-page .thumb img {
	float: right;
	border: 1px solid #d7d7d7;
	padding: 3px;
	margin-left: 10px;
}

.item-page a:hover img, .item-page .map a:hover img {
	border-color: #14177F;
}

.item-page .map .thumb img {
	float: none;
	margin-left: 0px;
	border-color: #6c6c6c;
	padding: 0px;
}


/* -- LANDING -- */
.land-col {
	float: left;
	width: 215px;
}

.land-col-wide {
	float: left;
	width: 432px;
}

.land-col img {
	border: 1px solid #d7d7d7;
	padding: 3px;
}

.land-col p {
	margin-right: 20px;
	font-size: 12px;
}

.banner {
	margin-left: -27px;
	margin-top: -68px;
}


.col-right-industry ul {
	margin: 0px;
	padding: 0px;
}

.col-right-industry li {
	list-style-type: none;
	width: 180px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
	font-weight: bold;
	background: url(../images/bullet-arrow.gif) no-repeat 0px 4px;
}


/* -- PRODUCT -- */
.product {
	width: 664px;
	margin-bottom: 13px;
	background: url(../images/product-bg.gif) repeat-y left;
}

.product .outer {
	width: 664px;
	background: url(../images/product-top-bg.gif) no-repeat left top;
}

.product .inner {
	width: 644px;
	padding: 10px;
	background: url(../images/product-btm-bg.gif) no-repeat left bottom;
	font-size: 12px;
}


/* Brief */
.product .brief {
	float: left;
	width: 492px;
	min-height: 114px;
}

.product .brief h4 {
	margin: 0px;
	font-size: 14px;
}

.product .brief hr {
	border: none;
	height: 1px;
	background-color: #d0d0d0;
	color: #d0d0d0;
}

.product .brief ul {
	margin: 0px;
	padding: 0px;
}

.product .brief li {
	margin: 0px 0px 3px 15px;
	padding: 0px;
}

.product .photo img {
	display: block;
	margin: 1px auto 1px auto;
}

/* Full */
.product .full {
	float: left;
	width: 492px;
}

.product .photo {
	float: right;
	width: 142px;
	height: 142px;
	background: url(../images/product-photo-bg.gif) no-repeat;
}


/* Controls */
.product .controls {
	clear: left;
	width: 492px;
	height: 18px;
	padding: 5px 0px;
}

.product .controls ul, .product .controls li {
	margin: 0px;
	padding: 0px;
}

.product .controls li {
	list-style-type: none;
	display: block;
	float: left;
	width: 87px;
	height: 18px;
	margin-right: 14px;
}

.product .controls .button {
	display: block;
	cursor: pointer;
	width: 67px;
	height: 17px;
	padding-left: 26px;
	padding-top: 4px;
	color: #555555;
	font-size: 11px;
	text-decoration: none;
}

.product .controls .more {
	display: none;
	background: url(../images/btn-more-bg.gif) no-repeat;
}

.product .controls .more-hover {
	color: #14177f;
}

.product .controls .more-expanded {
	background-position: 0px -21px;
}

.product .controls .brochure {
	display: none;
	background: url(../images/btn-brochure-bg.gif) no-repeat;
}

.product .controls .brochure:hover {
	color: #14177f;
}

.product .controls .brochure-show {
	display: block;
}


/* MONITORING CUSTOM */
#monitoring .content-left {
	float: left;
	width: 460px;
	margin-right: 30px;
}

#monitoring .content-right {
	float: left;
	width: 340px;
}


/* FAQ overrides */
#body h1 {
	font-size: 16px;
	margin-bottom: 1.5em;
}

.category h3 {
	display: none;
}

.category_head {
	background-color: #cecece;
	border-radius: 4px;
	padding-left: 20px;
	font-weight: bold;
}

.show_category_ltr,
.category_title_ltr {
	background: url(../images/arrow.gif) no-repeat left -4px #cecece;
	color: #555555;
}


.category_head:hover .show_category_ltr,
.category_head:hover .category_title_ltr,
.faq_container .faq_question_standart:hover .standart_title_ltr {
	color: #14177f;
}

.show_category_ltr {
	background-position: left -25px;
}

.faq_container {
	margin-top: 10px;
	margin-left: 0;
}

.faq_container .faq_standart {
	margin-bottom: 1em;
	background: url(../images/faq-top-bg.gif) no-repeat left top #f3f3f3;
	border: none;
}

.faq_container .faq_question_standart {
	padding: 10px 15px;
	background: none;
}

.faq_container .faq_question_standart .standart_title_ltr {
	background: url(../images/footer-bullet-arrow.gif) no-repeat 0px 4px;
}

.faq_container .faq_answer_standart {
	color: #6f6f6f;
	font-size: 12px;
	margin: 0;
	padding: 10px 35px;
	background: url(../images/faq-btm-bg.gif) no-repeat left bottom;
	/*min-height: 65px;*/
}

.faq_container .faq_answer_standart p,
.faq_container .faq_answer_standart ul {
	margin-bottom: 1em;
}